parameters:
     locale_fallback: en
     ibexa.rest.csrf_token_intention: authenticate
     env(HTTPCACHE_PURGE_TYPE): local
     ibexa.corporate_account.customer_portal.customer_group_to_portal_map:
          customer_group0:
               - 308394bac3fa42781f20e2f83dee4184
          customer_group9:
               - 643e188c00c296bba0050b202a591a76
ibexa:
     http_cache:
          purge_type: '%purge_type%'
     repositories:
          default:
               storage: null
               search:
                    engine: '%search_engine%'
                    connection: default
               product_catalog:
                    engine: default
                    regions:
                         default: null
     siteaccess:
          list:
               - import
               - site
               - admin
               - corporate
               - corp1
               - corp3
          groups:
               site_group:
                    - import
                    - site
               storefront_group:
                    - site
               corporate_group:
                    - corporate
                    - corp1
                    - corp3
          default_siteaccess: site
          match:
               URIElement: 1
     system:
          default:
               cache_service_name: '%cache_pool%'
               var_dir: var/site
               content:
                    default_ttl: '%httpcache_default_ttl%'
               http_cache:
                    purge_servers:
                         - '%purge_server%'
                    varnish_invalidate_token: '%varnish_invalidate_token%'
               variation_handler_identifier: '%env(string:IBEXA_VARIATION_HANDLER_IDENTIFIER)%'
               assets:
                    icon_sets:
                         public_icons: /bundles/ibexaadminui/img/ibexa-icons.svg
                         streamlineicons: /bundles/ibexaicons/img/all-icons.svg
                    default_icon_set: streamlineicons
               page_layout: '@ibexadesign/pagelayout.html.twig'
               user_content_type_identifier:
                    - user
                    - customer
          site:
               languages:
                    - eng-GB
                    - fre-FR
                    - pol-PL
                    - ger-DE
               user_content_type_identifier:
                    - customer
               user_registration:
                    user_type_identifier: customer
                    group_id: 57
          corporate_group:
               languages:
                    - eng-GB
          corp1:
               languages:
                    - eng-GB
               content:
                    tree_root:
                         location_id: 323
          corp3:
               languages:
                    - eng-GB
               content:
                    tree_root:
                         location_id: 325
     url_alias:
          slug_converter:
               transformation: urlalias_lowercase
framework:
     translator:
          fallback: '%locale_fallback%'
     validation:
          enable_annotations: true
     default_locale: '%locale_fallback%'
     esi: true
     fragments: true
     http_method_override: true
     rate_limiter:
          corporate_account_application:
               policy: fixed_window
               limit: 1
               interval: '5 minutes'
               lock_factory: lock.corporate_account_application.factory
     lock:
          default: '%env(LOCK_DSN)%'
          corporate_account_application: '%env(IBEXA_LOCK_DSN)%'
